
<!DOCTYPE html>
<html>
<head>
  <link rel= "stylesheet" type="text/css" href="BanksystemV2.css">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

  <title>Langhorst-Berendsen national bank</title>
  <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"> </script>

</head>
<body>

  <div id="htmlbody">

     <div class="row">
      <div class = "col-6">
        Choose a business to visit:
      </div>  
      <div class = "col-2">
      <select v-model="business">
        <option disabled value="">Please select one</option>
        <option>Bank</option>
        <option>Supermarket</option>
        <option>Casino</option>
      </select>
    </div>
  </div>
    <div class="row">
      <div class = "col-6">
          <h3> {{Response}} </h3>
      </div>
      <div class = "col-2">
        <input v-model="inputValue">
      </div>
    </div>

  </div>
   
  <script >
  var app = new Vue({
    el: '#htmlbody',
    data: {
      business: null,
      inputValue: null,
      Response: null,

    },

    methods: {
      }
  })


  </script>

</body>
</html>
